@media only screen and (max-width: 1400px) {
    html {
        font-size: 90%
    }
    .container {
        max-width: 1100px;
    }
    div.popupform {
        transform: scale(0.7);
    }
    .our-growth .container::after,
    .our-growth .container::before {
        top: -18px;
    }
    .our-growth .container::after {
        bottom: -30px;
        top: inherit;
    }
    .info-pro p {
        font-size: 12px;
    }
    .our-cta.amaze-service {
        padding-block: 160px 70px !important;
    }
    .row.row-pro::before {
        width: calc(100% + 25px);
    }
    .info-pro {
        padding-top: 135px;
    }
    [class*='col']:nth-child(even) .info-pro {
        padding-top: 60px;
    }
    .our-process {
        padding-top: 40px !important;
        padding-bottom: 180px !important;
    }
    .btn {
        padding: 10px 25px;
        font-size: 15px !important;
    }
    .our-cta2 h2 {
        font-size: 3.9rem;
        line-height: 4.25rem;
        margin-bottom: 25px;
    }
    .our-cta2 p {
        width: 75%;
        margin-left: 0;
        font-size: 15px;
    }
    section {
        padding: 80px 0 !important;
    }
    .our-banner {
        padding-block: 140px 80px !important;
    }
    .our-cta {
        padding-block: 160px 0 !important;
    }
    .our-aspect {
        padding-block: 80px 0 !important;
    }
    .our-online {
        padding-bottom: 18rem !important;
    }
    .our-form {
        padding-bottom: 120px !important;
    }
    footer {
        padding-block: 60px;
    }
    .pre-foot {
        padding-block: 40px !important;
    }
    .our-cta2 {
        padding-block: 78px 120px !important;
    }
    .info-banner h1 {
        font-size: 4.5rem;
        letter-spacing: 0;
        line-height: 5rem;
        margin-bottom: 30px;
    }
    .info-banner p+img {
        display: none;
    }
    .our-stats {
        padding-bottom: 50px !important;
    }
}

@media only screen and (max-width: 980px) and (min-width: 220px) {
    html {
        font-size: 70%
    }
    a.menu-bottom {
        display: revert;
    }
    .menu li a:before {
        display: none;
    }
    .menu-bottom span:nth-child(2) {
        width: 70%;
    }
    .menu-bottom.click span:nth-child(1) {
        width: 0;
    }
    .menu-bottom.click span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        position: relative;
        top: 9px;
        width: 100%;
    }
    .menu-bottom.click span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .menu-bottom span:last-child {
        margin-bottom: 0;
    }
    .menu-bottom {
        width: 40px;
        height: 40px;
        padding: 5px;
        float: none;
        position: absolute;
        z-index: 99999999999;
        cursor: pointer;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        right: 10px;
        top: -30px;
        text-align: right;
    }
    .menu-bottom span {
        height: 2px;
        background: #ffffff;
        display: block;
        width: 100%;
        margin-bottom: 6px;
        position: relative;
    }
    .menu-bottom.click span {
        background: #ffffff;
    }
    .menu-bottom.click {
        top: -100px;
        position: fixed;
        top: 30px;
        right: 10px;
    }
    .main-menu {
        margin: 0;
        overflow: auto;
        position: fixed;
        right: -100%;
        width: 100%;
        top: 0;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        background: #cbb913;
        background: linear-gradient(90deg, rgba(255, 116, 0, 1) 0%, rgba(254, 167, 2, 1) 100%);
        height: 100%;
        z-index: 9999999 !important;
        padding-top: 80px;
    }
    .main-menu ul {
        padding: 0 0;
        width: 100%;
        display: block;
    }
    .menu li {
        display: inline-block;
        margin: 0;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #ffffff9c;
        position: relative;
        text-align: left;
    }
    .menu li a {
        font-size: 16px !important;
        padding-left: 0;
        color: #ffffff !important;
        font-weight: 400 !important;
        padding: 10px 0 10px 15px;
        text-align: left !important;
        display: block !important;
        width: 100%;
        letter-spacing: 0.5px;
        text-align: left;
        text-transform: uppercase;
        line-height: 22px !important;
        !i;
        !;
        height: auto;
    }
    .menu-open .main-menu {
        right: 0;
    }
    .menu-open .menu {
        transition-delay: 0.5s;
        opacity: 1;
    }
    header ul li.btn-head a.btn-green {
        display: inline-block;
        width: auto;
        margin: 10px 20px 20px;
        padding: 10px 40px;
        color: #fff !important;
    }
    .dropdown-menu {
        position: relative;
        display: block;
        width: 100%;
        background: transparent;
        border: none;
        margin: 0;
        top: 0;
        left: 0 !important;
    }
    .dropdown-toggle::after {
        width: 9px;
        height: 9px;
        filter: brightness(0) invert(1);
        top: 2px;
        position: relative;
    }
    .menu li .dropdown-item {
        padding: 5px 0 5px 30px;
        font-size: 15px !important;
        text-transform: capitalize;
        border-top: 1px solid #ffffff9c;
        border-bottom: none;
    }
    header .menu {
        opacity: 0;
    }
    header {
        padding: 20px 0;
        z-index: 2;
    }
    header ul li:last-child {
        border: 0;
    }
    header .logo img,
    header.fixed a.logo img {
        max-width: 160px;
        /* margin-left: 30px !important; */
    }
    h2 {
        font-size: 28px !important;
        line-height: 34px !important;
        margin-bottom: 10px;
        letter-spacing: 0;
    }
    header nav {
        text-align: center;
        margin-top: 20px;
    }
    header {
        text-align: left !important;
        !i;
        !;
        z-index: 9;
        top: 0;
        position: relative;
        background: #000000;
        border-radius: 00;
    }
    header ul li {
        margin-right: 0;
    }
    header ul {
        margin: 10px 0 0;
        text-align: center;
    }
    header ul li.phone a {
        font-size: 16px;
    }
    .btn {
        font-size: 13px !important;
        letter-spacing: 1px;
        padding: 6px 15px 6px 15px !important;
        text-transform: capitalize;
        display: inline-flex;
        align-items: center;
        margin-right: 0 !important;
    }
    .btn img {
        width: 22px;
        margin-left: 5px;
    }
    section {
        padding: 40px 0 !important;
        overflow: hidden;
    }
    header ul li:last-child {
        border: 0;
    }
    header ul.btn-ul {
        display: none;
    }
    header ul.head-ul li:first-child {
        margin-right: 0;
    }
    .btn-block.text-center {
        margin-top: 30px;
    }
    .info-banner h1 br {
        display: none;
    }
    .info-banner h1 {
        font-size: 28px !important;
        margin-bottom: 10px !important;
        letter-spacing: 1px;
        line-height: 34px !important;
        width: 100%;
    }
    p {
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .info-banner p {
        width: 100%;
        margin-bottom: 16px;
    }
    .our-banner {
        padding: 40px 0 !important;
        background-position: 80% !important;
        text-align: center;
        background: url("../images/etsy-banner.webp") no-repeat !important;
        border-top: 5px solid #fe8e26;
    }
    footer {
        padding: 40px 0 0px;
        margin: 0;
        background-position: 0;
        text-align: center;
    }
    .our-banner .info-banner p {
        margin: 0 auto 15px;
        width: 100%;
    }
    footer h4 {
        font-size: 2rem;
        margin-bottom: 10px;
    }
    footer h4+ul li {
        font-size: 1.5rem;
        line-height: 30px;
        margin-bottom: 0;
    }
    .copy p {
        text-align: center;
        font-size: 13px !important;
        line-height: 16px !important;
        !i;
        !;
        margin-bottom: 0;
    }
    .row {
        margin: 0 -10px;
        justify-content: center;
    }
    header a.btn-head {
        display: none;
    }
    header .btn-block.text-right {
        display: none;
    }
    header .row:first-child [class*='col']:last-child {
        /* display: none; */
    }
    header .row.row-menu {
        padding: 0;
        width: 100%;
        display: block;
    }
    header::before {
        display: none;
    }
    header .row {
        padding: 0;
        justify-content: start;
    }
    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        padding: 0 10px !important;
        width: 100%;
    }
    .heading {
        margin-bottom: 30px;
    }
    .heading.text-center {
        width: 100% !important;
    }
    h2 br {
        display: none;
    }
    .copy {
        padding: 10px 0;
        text-align: center;
    }
    .copy ul {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .copy ul li:first-child {
        padding-left: 0;
    }
    .copy ul li {}
    .copy ul li a {
        font-size: 12px;
    }
    .form-control {
        height: 50px;
    }
    textarea.form-control {
        height: 90px;
    }
    footer .foot-col3 h4+ul li a {
        width: 100%;
    }
    div#popupform.fancybox-content .custom-pop {
        width: 100%;
        padding: 30px 20px 20px;
        text-align: center;
    }
    div#popupform.fancybox-content {
        width: 100%;
        transform: scale(1);
        padding: 0;
        background: #fff;
        height: auto;
        border-radius: 30px;
        border: 5px solid #ff8701;
    }
    .fancybox-slide--html .fancybox-close-small {
        width: 30px;
        height: 30px;
        top: 0px;
        right: 10px;
    }
    div#popupform.fancybox-content .custom-pop::before {
        display: none;
    }
    div#popupform.fancybox-content .img-pop {
        display: none;
    }
    div#popupform.fancybox-content .custom-pop h4 {
        margin-bottom: 6px;
    }
    div#popupform.fancybox-content .form-control {
        height: 38px;
        padding: 10px 16px;
        font-size: 13px;
        border: 1px solid #ff8701;
    }
    div#popupform.fancybox-content textarea.form-control {
        height: 70px;
    }
    a.ftr-logo img {
        width: 80% !important;
    }
    p br {
        display: none;
    }
    .our-banner::before {
        display: none;
    }
    a.btn.btn-orange.various {}
    .head-btn {
        display: none;
    }
    .info-banner h1>span {
        color: #fff;
    }
    .btn-block .btn:last-child {
        margin-left: 6px;
    }
    .info-banner p+img {}
    .our-stats {
        text-align: center;
        padding-block: 40px !important;
    }
    .our-stats h3 {}
    .info-stat {
        margin-bottom: 30px;
    }
    [class*='col']:last-child .info-stat {
        margin-bottom: 0;
    }
    .our-service {
        background: #fff;
        border: 4px solid #000;
    }
    .our-service::before {
        display: none;
    }
    .heading.text-center p {
        width: 95%;
    }
    a.ser-button {
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        height: auto;
        padding: 20px;
        margin-bottom: 15px;
    }
    a.ser-button img:last-child {
        position: relative;
        right: 0;
        margin-top: 10px;
        width: 20px;
    }
    a.ser-button span {
        margin-left: 0;
        margin-top: 10px;
    }
    .our-service .row .row [class*='col'] {
        width: 50%;
    }
    a.ser-button img:first-child {
        width: 40px;
        height: 40px;
        object-fit: contain;
    }
    .our-service .row .row [class*='col']:nth-child(n+7) a.ser-button {
        margin-bottom: 0;
    }
    .our-cta {
        margin-top: 0;
        padding: 40px 0 0 !important;
        text-align: center;
        background-position: 50%;
    }
    .img-cta {
        width: 80%;
        margin: auto;
        margin-top: 30px;
    }
    .our-cta h2 {
        margin-bottom: 20px;
        margin-bottom: 12px;
    }
    .our-cta p {
        width: 100%;
        margin-bottom: 15px;
    }
    .our-growth .row.row-btm::before,
    .our-growth .container::after,
    .our-growth .container::before {
        display: none;
    }
    .our-growth .row.row-btm::after,
    .our-growth .row.row-btm [class*='col']:first-child::after {
        display: none;
    }
    .our-growth {
        text-align: center;
    }
    .info-growth h2 {
        width: 100%;
        letter-spacing: 0;
        margin-bottom: 12px;
    }
    .info-growth p {
        margin-bottom: 20px;
    }
    .img-grw {
        margin-top: 25px;
        width: 70%;
        margin-inline: auto;
    }
    .col-up {
        order: 1;
    }
    .our-growth .row.row-btm {
        margin-bottom: 40px;
    }
    .site-logos {
        padding-block: 30px;
    }
    .site-logos h3 {
        margin-bottom: 30px;
    }
    .our-aspect {
        padding-block: 40px 0 !important;
        text-align: center;
        background-position: 35%;
    }
    .our-aspect ul li {
        height: auto;
        padding-block: 25px;
        margin-inline: auto;
        width: 80%;
        margin-bottom: 15px !important;
        height: 100px;
    }
    .our-aspect ul li b {
        width: 70%;
    }
    .img-asp {
        margin-top: 20px;
        width: 60%;
        margin-inline: auto;
    }
    .col-md-4.col-img {
        order: 1;
    }
    .row.row-btm {
        margin-bottom: 30px;
    }
    .our-aspect .row.row-btm p {
        margin: 0;
    }
    .info-online {
        text-align: center;
        margin: 0 auto 35px !important;
    }
    .info-online::before,
    .info-online::after {
        display: none;
    }
    .info-online img {
        margin-bottom: 15px;
    }
    .info-online h4 {
        font-size: 1.8rem;
        margin-bottom: 12px;
    }
    [class*='col']:last-child .info-online {
        margin-bottom: 0 !important;
    }
    .our-online {
        padding-bottom: 40px !important;
    }
    .our-cta2 {
        padding: 40px 0 !important;
        margin: 0;
        background: #cbb913;
        background: linear-gradient(90deg, rgba(255, 116, 0, 1) 0%, rgba(254, 167, 2, 1) 100%);
        text-align: center;
    }
    .our-cta2 p:first-child {
        margin: 0;
    }
    .our-cta2 p {
        width: 100%;
        margin-top: 20px !important;
    }
    .our-cta2::before {
        display: none;
    }
    .row.row-pro::before {
        display: none;
    }
    .info-pro span {
        background: #000;
        width: 40px;
        height: 40px;
        display: inline-flex;
        border-radius: 50%;
        color: #fff;
        align-items: center;
        justify-content: center;
        font-size: 18px;
        font-weight: 600;
    }
    .info-pro h4 {
        display: inline-block;
        margin: 0;
        font-size: 1.5rem;
        letter-spacing: 1px;
        margin-left: 10px;
    }
    .info-pro {
        width: calc(100% - 20px);
        padding: 0 !important;
        margin-bottom: 30px;
    }
    .info-pro p {
        margin-top: 10px;
        line-height: 24px !important;
    }
    [class*='col']:last-child .info-pro {
        margin-bottom: 0;
    }
    .our-process {
        padding-block: 40px !important;
    }
    .our-testimonials {
        text-align: center;
    }
    .test-text h5 {
        margin-bottom: 20px;
    }
    .test-text h5+img {
        margin-bottom: 35px;
    }
    .our-form {
        text-align: center;
        padding-bottom: 60px !important;
    }
    .img-form {
        text-align: center;
        width: 80%;
        margin: 30px auto 0;
    }
    main.footer::before,
    footer::before {
        width: 100%;
        left: 0;
    }
    main.footer {
        padding-inline: 15px;
        text-align: center;
        margin-top: -30px;
    }
    .pre-foot {
        padding-block: 30px !important;
    }
    .pre-foot h2 {
        font-size: 24px !important;
        line-height: 28px;
        margin-bottom: 12px;
    }
    .pre-foot .btn-block {
        width: 100%;
        text-align: center !important;
    }
    .info-foot p {
        margin-bottom: 20px;
    }
    .info-foot p+a {
        margin-bottom: 30px !important;
        display: block;
        font-size: 2.2rem;
    }
    .info-foot2 {
        margin-bottom: 30px;
    }
    .our-banner.service-banner::after {
        bottom: 0;
        width: 90px;
        height: 80px;
    }
    .our-banner.service-banner .info-banner .btn-block {
        margin-top: 0;
    }
    .our-about .heading {
        margin-bottom: 30px;
    }
    .info-about h4 {
        top: -10px;
        left: 0;
        right: 0;
        margin: auto;
        width: 80%;
    }
    .info-about {
        width: 100%;
        padding: 100px 30px 30px;
        text-align: center;
        margin-bottom: 30px;
    }
    .info-about+h5 {
        text-align: center;
        font-size: 2.25rem;
    }
    .img-about {
        width: 90%;
        margin: 10px auto 0;
    }
    .info-about+h5>img {
        transform: rotate(70deg);
        width: 90px;
        left: -10px;
        bottom: -40px;
    }
    .our-service.amaze-management.about-ser1 .row-in [class*='col'] {
        width: 100%;
        text-align: center;
        margin-bottom: 25px !important;
    }
    .about-ser {
        width: 100%;
    }
    .about-ser h4 {
        font-size: 1.6rem;
        margin-bottom: 8px;
    }
    .our-service.amaze-management.about-ser1 .btn-block.text-center {
        margin-top: 0;
    }
    .our-cta.amaze-service {
        padding: 40px 0 !important;
    }
    .info-abser2 {
        flex-direction: column !important;
        padding: 30px;
        text-align: center;
        gap: 25px;
    }
    .info-abser2 p {
        margin-bottom: 0;
    }
    .info-abser2:nth-child(even) {}
    .img-offer::before {
        width: 100%;
        bottom: 0;
        height: 100%;
        background-position: 50% bottom;
    }
    .img-offer {
        display: table;
        margin: 0 auto 20px;
    }
    .info-aboffer {
        padding: 0;
        text-align: center;
    }
    .exp-year.ab-text {
        position: relative;
        left: 0;
        bottom: 0;
        right: 0;
        padding: 30px 20px;
    }
    .info-aboffer p br {
        display: revert;
    }
    .proc-service {
        text-align: center;
    }
    .proc-service.shop-service2 h2 {
        width: 100%;
        margin-bottom: 17px;
        font-size: 26px !important;
    }
    .proc-service .box-procser {
        margin-bottom: 30px;
    }
    .proc-service .box-procser p {
        margin-bottom: 0 !important;
    }
    .img-proc-ser {
        width: 80%;
        margin: 30px auto 0;
    }
    .info-test:first-child {
        margin-bottom: 30px;
    }
    .exp-year.ab-text h4 {
        font-size: 17px;
        text-align: center;
        line-height: 26px;
    }
    .our-service.amaze-management.faq-section {
        margin-top: -20px;
        border-radius: 20px;
        margin-bottom: 30px;
    }
    .our-stats.faq-heading::before {
        display: none;
    }
    .btn-contact h4>a {
        display: block;
        margin-left: 0;
        margin-top: 10px;
        font-size: 1.75rem;
    }
    .our-banner.service-banner.contact-banner::after {
        display: none;
    }
    .btn-contact h4 img {
        margin-right: 10px;
    }
    .our-stats.in-stats h4 {
        margin-bottom: 30px;
        width: 80%;
        margin-inline: auto;
    }
    .our-stats.in-stats p {
        width: 74%;
        margin: auto;
    }
    .our-stats.in-stats [class*='col']::before {
        width: 90%;
        height: 2px;
        bottom: 12px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .our-service.amaze-management.our-contact {
        margin-bottom: 30px;
    }
    .our-service.amaze-management .info-manage {
        width: 100%;
        text-align: center;
    }
    .our-service.amaze-management h2 {
        font-size: 26px !important;
        margin-bottom: 12px;
    }
    .our-service.amaze-management .box-manage {
        margin-bottom: 25px;
    }
    .info-amazeser h4 {
        font-size: 1.8rem;
    }
    .our-cta.amaze-service [class*='col'] {
        margin-bottom: 12px !important;
    }
    .our-cta.amaze-service [class*='col']:last-child {
        margin-bottom: 0 !important;
    }
    .info-amazeser {
        padding: 20px;
    }
    .info-amazeser p {
        margin-bottom: 0;
    }
    .exp-year {
        padding: 12px 20px 15px;
        top: 0;
        bottom: inherit;
    }
    .exp-year h3 {
        margin-bottom: 0;
    }
    .info-offer {
        width: 100%;
        padding-left: 0;
        padding-inline: 10px;
    }
    .info-offer h3 {
        margin-top: 0;
        margin-bottom: 10px;
        font-size: 20px;
    }
    .info-offer ul li {
        font-size: 16px;
        font-weight: 500;
        padding-left: 25px;
        text-align: left;
    }
    .our-service.amaze-management.shopify-ser .info-manage h2 {
        width: 100%;
    }
    .our-service.amaze-management.you-ser h2 {
        width: 100%;
    }
    .info-offer h2 {
        font-size: 24px !important;
    }
    .our-service.amaze-management.wal-ser h2 {
        width: 100%;
    }
    div.popupform button.fancybox-button.fancybox-close-small {
        filter: brightness(0.5);
        top: 10px;
        right: 10px;
    }
    .custom-pop h3 {
        display: none;
    }
    .popup-content h4 {
        color: #000;
        font-size: 18px;
        margin-bottom: 15px !important;
        width: 90%;
    }
    .popup-content {
        padding: 0;
    }
    a.logo-thankyou img {
        width: 220px;
    }
    .thankyou-banner h1 {
        font-size: 32px;
        line-height: 42px;
        margin-bottom: 14px;
    }
    a.live-chat-thank {
        margin: 0;
    }
    section.our-banner.inn-banner h1 {
        margin: 0 !important;
        font-size: 3rem;
    }
    .our-service.amaze-management.our-contact .row .row [class*='col'] {
        width: 100%;
    }
    .our-banner.service-banner {
        background-position: 85% !important;
    }
}